extends layout

block content
	link(rel='stylesheet', href='/styles/scTheory.css')
	div
		if id
			div
				p.infoTitle Address
				p.info= id
		div
			p.infoTitle= theoryTitle || 'Theory'
			textarea#auditedTxsTextArea= theory
	button.appButton(onclick="window.location.href = '/'") Home
